@charset "utf-8";
/* CSS Document */


#container{
	width:980px;
	margin:0 auto;
	}
	
.t {
	font-size:23px;
	}	
	
	
td {
	text-align:center;
	padding-top:40px;
	}
	
p {
	font-size:30px;
	}
	
.e{
	text-align:center;
	clear:both;
	font-size:23px;
	padding-top:40px;
	}
	
.h {
	font-size:23px;
	text-align:center;
	}
